Class::DBI and stalinesque hiding of THE TRUTH

Andrew McGregor a.mcgregor at
Mon Jun 26 11:36:03 BST 2006

 > it's "why do people still use MySQL 3 or 4 when MySQL 5 is 
available?" And the answer to that question is "because it's what most 
hosting companies provide". So the question then becomes "why don't 
people insist that their hosting companies use MySQL 5?" And the answer 
to that is "because most people don't know any better.

Blame the maintainers:

More information about the mailing list